[PACKAGE]: ../../raw/master/mkp/checkpoint_asg_resource-0.3.0-20230530.mkp "checkpoint_asg_resource-0.3.0-20230530.mkp"
# Check Point Maestro SG Resources

Monitors status of Check Point scalable platform Security Group (SG) resources

---
### Check Info

* *service*: this check will create the services *HD: /*, *HD: /boot*, *HD: /var/log* and *Memory Utilization* for each SecurityGatewayModul (SGM) on the SMO.
* *state*:\
**critical**/**warning** if resource usage above to the threshold
* *wato*: None
* *perfdata*: Resource usage in %

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample [SHORT TITLE]")

